Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # ChannelValueConcept Struct Template Reference [Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename T> struct boost::gil::ChannelValueConcept< T > A channel that supports default construction.
    concept ChannelValueConcept<ChannelConcept T> : Regular<T> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp